body{
	text-align:center;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-color: #E4E4E4;
}

td {
	font-size: 12px;
	line-height: normal;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

a       {
	display:block;
	width:100%;
	height:100%;
	color: #333333;
	text-decoration: none;
}
a:hover {
	background-color:#CCCCCC;
}



.copy {
	width: 700px;
	text-align: right;
}

div#main{
    overflow:auto;
    height:550px;
    width:700px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-275px;
    margin-left:-350px;
}

.white {
	font-size: 14px;
	line-height: normal;
	color: #ffffff;
}
